Summary: Jack utility to measure latency of soundcards
Name: jdelay
Version: 0.0
Release: 2%{?dist}
License: GPL
Group: Applications/Multimedia
URL: http://users.skynet.be/solaris/linuxaudio/
Source0: http://users.skynet.be/solaris/linuxaudio/downloads/jdelay.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Packager: Fernando Lopez-Lezcano
Vendor: Planet CCRMA
Distribution: Planet CCRMA

BuildRequires: jack-audio-connection-kit-devel

%description
This is a small command line JACK app you can use to measure the
latency of your sound card. It uses a phase measurements on a set of
tones to measure the delay from the output to the input. Accuracy is
about 1/1000 of a sample.

%prep
%setup -q -n jdelay

%build
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%{__mkdir} -p %{buildroot}%{_bindir}
%{__install} -m 0755 jdelay %{buildroot}%{_bindir}/

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS BUILD COPYING
%{_bindir}/*

%changelog
* Tue Jan  2 2007 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 0.0-2
- build on fc6

* Sat May 13 2006 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 0.0-1
- initial build
